body{

	background: url(../image/bg-img.png);

}



.top-back{background:url(../image/header-background.png) repeat-x;}





.search-form_it {

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

	box-sizing:border-box;

	text-align:left;

	text-transform:none;

	position:absolute;

	top:0;

	right:0;

	margin:0;

	border:none;

	outline:none;

	border-radius:0;

	border:none;

	width:370px;

	height:56px;

	background:url(../image/search-background.png) repeat-x top center #fff;

	padding:15px 110px 15px 20px;

	font-size:18px;

	line-height:26px;

	font-family:Lato;

	font-weight:400;

	color:#292929;

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

	box-sizing:border-box;

	-webkit-box-shadow:none;

	-moz-box-shadow:none;

	box-shadow:none;

}



.search-form_is {

	position:absolute;

	right:0;

	top:0;

	z-index:1;

	width:90px;

	height:56px;

	padding:0;

	border:none;

	border-radius:0;

	display:block;

	margin:0;

	outline:none;

	background:url(../image/search.png) no-repeat center center #373737;

	opacity:1;

	filter:alpha(opacity=100);

	-webkit-box-shadow:none;

	-moz-box-shadow:none;

	box-shadow:none;

	-webkit-transition:all 300ms ease;

	-moz-transition:all 300ms ease;

	-o-transition:all 300ms ease;

	transition:all 300ms ease;

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

	box-sizing:border-box;

}



.footer-bg{ background:url(../image/footer_background.png) #191919 repeat-x; border-bottom:1px solid #303030;}



.bcg{

	background:url(../image/parallax-image1.jpg) repeat-x;

}